package com.example.demo.models.helpers;

import java.time.LocalDate;

import org.springframework.format.annotation.DateTimeFormat;
import org.springframework.format.annotation.DateTimeFormat.ISO;

public class DatumiPretraga {
    
    @DateTimeFormat(iso = ISO.DATE)
    private LocalDate datumOd;
    @DateTimeFormat(iso = ISO.DATE)
    private LocalDate datumDo;

    public LocalDate getDatumOd() {
        return datumOd;
    }
    public void setDatumOd(LocalDate datumOd) {
        this.datumOd = datumOd;
    }
    public LocalDate getDatumDo() {
        return datumDo;
    }
    public void setDatumDo(LocalDate datumDo) {
        this.datumDo = datumDo;
    }

    
}
